

.fa-angle-right{margin-left:4px}
.fa-angle-left{margin-right:4px}
.vc_row{margin:0px;}
.wpb_gmaps_widget .wpb_wrapper{padding:0px!important}
.q_list.number.circle_number ul>li:before{color:#fff!important}
.i8{color:#4f9044;}
.i9{color:#42a3cf;}
.separator.narrow.center{background-color:#4b4b4b;}
